//#region системные поля - Сроки выполнения факт
function ResolutionDateFactItemData(observer) {
    var that = this;

    var args = [];
    args.push(observer);
    args.push({
        group: 'resolutiondatefact',
        name: 'resolutiondatefact',
        selector: '[name="resolutiondatefact"]',
        useDefaultEvent: true
    });
    SystemFieldItemData.apply(this, args);

}
ResolutionDateFactItemData.prototype = Object.create(SystemFieldItemData.prototype);
ResolutionDateFactItemData.prototype.GetBlockTitle = function () {
    var $block = $(this._options.selector);
    var $field = $block.closest('.field');
    var $label = $field.find('label');
    return $label.attr('title').trim();
}
//#endregion